 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 359px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 725px;
}

.u-section-2 .u-form-1 {
  height: 786px;
  --progress-spacing: 20px;
  --bar-size: 2px;
  --bar-default-color: #c0c0c0;
  --bar-active-color: #bf404c;
  --step-icon-size: 48px;
  
  --step-icon-border-width: 0px;
  --step-icon-border-radius: 50px;
  --step-icon-border-color: #808080;
  --step-icon-default-color: #d9d9d9;
  --step-icon-done-color: #2e9835;
  --step-icon-active-color: #bf404c;
  --step-icon-text-default-color: #ffffff;
  --step-icon-text-done-color: #ffffff;
  --step-icon-text-active-color: #ffffff;
  --step-text-default-color: #ffffff;
  --step-text-done-color: #ffffff;
  --step-text-active-color: #ffffff;
  --thumb-color: #bf404c;
  --thumb-hover-color: #e7828c;
  --track-color: #c0c0c0;
  --track-active-color: #bf404c;
  background-image: none;
  width: 1068px;
  margin: 36px auto;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-input-1 {
  background-image: none;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-input-2 {
  background-image: none;
}

.u-section-2 .u-input-3 {
  background-image: none;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-input-4 {
  background-image: none;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-input-5 {
  background-image: none;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-input-6 {
  background-image: none;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-input-7 {
  background-image: none;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-input-8 {
  background-image: none;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-input-9 {
  background-image: none;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-input-10 {
  background-image: none;
}

.u-section-2 .u-form-group-12 {
  margin-left: 0;
}

.u-section-2 .u-input-11 {
  background-image: none;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-form-group-14 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-15 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-16 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-17 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-18 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-19 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-form-group-20 {
  margin-left: 0;
  margin-top: 20px !important;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-2 .u-form-group-22 {
  margin-left: 0;
}

.u-section-2 .u-input-19 {
  background-image: none;
}

.u-section-2 .u-form-group-23 {
  margin-left: 0;
}

.u-section-2 .u-form-group-24 {
  margin-left: 0;
}

.u-section-2 .u-form-group-25 {
  margin-left: 0;
}

.u-section-2 .u-input-20 {
  background-image: none;
}

.u-section-2 .u-form-group-26 {
  margin-left: 0;
}

.u-section-2 .u-form-group-27 {
  margin-left: 0;
}

.u-section-2 .u-form-group-28 {
  margin-left: 0;
}

.u-section-2 .u-input-21 {
  background-image: none;
}

.u-section-2 .u-form-group-29 {
  margin-left: 0;
}

.u-section-2 .u-input-22 {
  background-image: none;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  font-size: 1.125rem;
  font-style: italic;
}

.u-section-2 .u-form-group-31 {
  margin-left: 0;
}

.u-section-2 .u-form-group-32 {
  margin-left: 0;
}

.u-section-2 .u-input-23 {
  background-image: none;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  display: inline-block;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  display: inline-block;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  display: inline-block;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-2 .u-form-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-2 .u-form-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-2 .u-form-1 {
    width: 340px;
  }
}